camel

A Node.js wrapper for using coffeescript with requirejs AMD-style loader

A Node.js wrapper for using coffeescript with requirejs AMD-style loader

Please follow below steps:

  • install nodejs, please install version >= 0.6.6
  • install npm
  • cd YOURPROJECT
  • npm install -g camel
  • camel YOURPROGRAM.coffee
  • camel --build YOURPROGRAM.coffee (is not implemented yet)